:root{
  --background-dark: #2d3548;
  --text-light: rgba(255,255,255,0.6);
  --text-lighter: rgba(255,255,255,0.9);
  --text-white:#fff;
  --spacing-custom: -20px;
  --spacing-s: 8px;
  --spacing-m: 16px;
  --spacing-l: 24px;
  --spacing-xl: 32px;
  --spacing-xxl: 64px;
  --width-container: 1200px;
}
body,
html {
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #777;
  font-weight: 400;
  width: 100% !important;
  height: 100% !important;
}

h2,
h3,
h4 {
  font-family: "Raleway", sans-serif;
}
h2 {
  text-transform: uppercase;
  margin: 0 0 20px;
  font-weight: 800;
  font-size: 36px;
  color: #333;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  color: #333;
}
h4 {
  font-size: 18px;
  color: #333;
  font-weight: 600;
}
h5 {
  text-transform: uppercase;
  font-weight: 700;
  line-height: 20px;
}
p {
  font-size: 15px;
}
p.intro {
  margin: 12px 0 0;
  line-height: 24px;
}
a {
  color: #608dfd;
  font-weight: 400;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #608dfd;
}
ul,
ol {
  list-style: none;
}
ul,
ol {
  padding: 0;
  webkit-padding: 0;
  moz-padding: 0;
}
hr {
  height: 2px;
  width: 70px;
  text-align: center;
  position: relative;
  background: #1e7a46;
  margin-bottom: 20px;
  border: 0;
}
/* Navigation */
#menu {
  padding: 10px;
  transition: all 0.8s;
}

#menu.navbar-default {
  background: transparent;
  border-color: rgba(231, 231, 231, 0);
  box-shadow: 0 0 10px rgba(38, 98, 47, 0.90);
  backdrop-filter: blur(10px);
}
#menu img{
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0.1rem;
  max-width: 30vh;
  max-height: 10.5vh;
  float: left;
}
#menu.navbar-default .navbar-nav > li > a {
  font-family: "Inter", sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  padding: 8px 2px;
  border-radius: 0;
  margin: 9px 20px 0;
}
#menu.navbar-default .navbar-nav > li > a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 2px;
  background: #26622F;
  content: "";
  transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
  width: 100%;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:hover:after,
.navbar-default .navbar-nav > .active > a:focus:after {
  display: block !important;
  position: absolute !important;
  left: 0 !important;
  bottom: -1px !important;
  width: 100% !important;
  height: 2px !important;
  background: #26622F !important;
  content: "" !important;
  transition: width 0.2s !important;
}
.navbar-toggle {
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
  border-color: #608dfd;
}
.navbar-default .navbar-toggle:hover > .icon-bar {
  background-color: #608dfd;
}

.btn-custom {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  color: #fff;
  background-color: #26622F;
  background-image: linear-gradient(to right,#26622F 0%, #000 100%);
  padding: 14px 34px;
  letter-spacing: 1px;
  margin: 0;
  font-size: 15px;
  font-weight: 500;
  border-radius: 25px;
  transition: all 0.5s linear;
  border: 0;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
  color: #fff;
  background-image: none;
  background-color: #26622F;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  outline-offset: none;
}
/* Header Section */
.intro {
  width: 100%;
  padding: 0;
}

.intro h1 {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 49px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0px;
  padding-bottom: 5%;  
}
.intro h1 span {
  font-weight: 600;
  color: #000;
}
.intro .two {
  font-family: "Roboto Serif", serif;
  color: #968E8E;
  font-size: 35px;
  font-weight: 400;
  padding-top: 30px;
  width: 160%;
  line-height: 30px;
  margin-left: -30%;
  margin-bottom: 60px;
}
header .intro-text {
  padding-top: 150px;
  padding-bottom: 200px;
  text-align: center;
}
header .page-scroll {
  margin-bottom: 20%;
}
header .first {
  font-family: "Roboto Serif", serif;
  color: #000;  
  font-size: 35px;
  padding-bottom: 5%;
}
/* Features Section */
#features {
  background: #f6f6f6;
}
#about i.fa {
  font-size: 38px;
  margin-bottom: 20px;
  transition: all 0.5s;
  color: #fff;
  width: 100px;
  height: 100px;
  padding: 30px 0;
  border-radius: 50%;
  background: linear-gradient(to right, #26622F 0%, #000 100%);
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
/* About Section */
#about {
  padding: 120px 0;
}
#about h3 {
  font-size: 22px;
  margin: 0 0 20px;
}
#about h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#about h2::after {
  position: absolute;
  content: "";
  background: #26622F;
  height: 4px;
  width: 60px;
  bottom: 0;
  left: 0;
}
#about .about-text li {
  margin-bottom: 6px;
  margin-left: 6px;
  list-style: none;
  padding: 0;
}
#about .about-text li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #5ca9fb;
  font-size: 11px;
  font-weight: 300;
  padding-right: 8px;
}
#about img {
  width: 520px;
}
#about p {
  line-height: 24px;
  margin: 30px 0;
}
/* Services Section */
#services {
  padding: 100px 0;
  color: #fff;
}
#services .service-desc {
  margin: 10px 10px 20px;
}
#services h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#services .section-title h2::after {
  position: absolute;
  content: "";
  background: #26622F;
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
#services i.fa {
  font-size: 42px;
  width: 120px;
  height: 120px;
  padding: 40px 0;
  border-radius: 50%;
  color: #000;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
#services h3 {
  font-weight: 500;
  padding: 5px 0;
}
#services p {
  color: rgba(0, 0, 0, 0.75);
}
#services .service-desc {
  margin-bottom: 40px;
}
/* Portfolio Section */
#portfolio h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#portfolio .section-title h2::after {
  position: absolute;
  content: "";
  background: #26622F;
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
#portfolio {
  padding: 100px 0;
}
.portfolio-item {
  margin: 1px -15px 0 -14px;
  padding: 0;
}
.portfolio-item .hover-bg {
  overflow: hidden;
  position: relative;
  margin: 0;
  max-width: 100%;
  max-height: 100%;
}
.hover-bg .hover-text {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background: linear-gradient(
    to right,
    #26622F 0%,
    #000 100%
  );
  padding: 30% 0 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: all 0.5s;
}
.hover-bg .hover-text > h4 {
  opacity: 0;
  color: #fff;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transition: all 0.3s;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
}
.hover-bg:hover .hover-text > h4 {
  opacity: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.hover-bg:hover .hover-text {
  opacity: 1;
}
/* Testimonials Section */
#testimonials {
  padding: 100px 0;
}
#testimonials i {
  color: #e6e6e6;
  font-size: 32px;
  margin-bottom: 20px;
}
.testimonial {
  position: relative;
  padding: 20px;
}
.testimonial-image {
  float: left;
  margin-right: 15px;
}
.testimonial-image,
.testimonial-image img {
  display: block;
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
.testimonial-content {
  position: relative;
  overflow: hidden;
}
.testimonial-content p {
  margin-bottom: 0;
  font-size: 14px;
  font-style: italic;
}
.testimonial-meta {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 600;
  color: #666;
}
/* Team Section */
#team h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#team .container h2::after {
  position: absolute;
  content: "";
  background: #26622F;
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
#team {
  padding: 100px 0;
}
#team h4 {
  margin: 5px 0;
}
#team .team-img {
  width: 240px;
}
#team .thumbnail {
  background: transparent;
  border: 0;
}
#team .thumbnail .caption {
  padding: 10px 0 0;
  color: #000;
}
/* Contact Section */

#contact h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#contact .form-header h2::after {
  position: absolute;
  content: "";
  background: #26622F;
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
.display {
  height: auto;
  width: auto;
  text-align: left;
  display: inline;
}
.form-header {
  text-align: center;
  margin-bottom: 4rem;
}

form {
  margin: 15px auto;
  color: linear-gradient(to right, #26622F 0%, #000 100%);
}
.form-style-6 {
  font: 95% Arial, Helvetica, sans-serif;
  max-width: 100%;
  margin: 10px auto;
  padding: 16px;
  border-radius: 2px;
}

.form-style-6 h1 {
  background: #26622F;
  font-size: 140%;
  font-weight: 300;
  text-align: center;
  color: #fff;
  margin: -16px -16px 16px -16px;
}

.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  background: transparent;
  margin-bottom: 4%;
  border: #26622F;
  border-bottom: 2px solid #26622F;
  padding: 3%;
  color: rgb(107, 105, 105);
  font: 95% Arial, Helvetica, sans-serif;
  border-radius: 2px;
}

.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 textarea:focus,
.form-style-6 select:focus {
  box-shadow: 0 0 5px #26622F;
  padding: 3%;
  border: 1px solid #26622F;
  border-radius: 2px;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"] {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  margin-top: 2rem;
  padding: 3%;
  background:   linear-gradient(to right, #26622F 0%, #000 100%);
  border-bottom: 2px solid #26622F;
  border-radius: 23px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  color: #fff;
  font-size: 20px;
}

.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover {
  background:   linear-gradient(to right, #26622F 0%, #000 100%);
  ;

}

.form-comtainer {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Poppins", sans-serif;
}
#main {
  position: relative;
  margin-left: 5rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 75%;
}

#lnch :hover {
  cursor: pointer;
  outline: none;

}

#lnch {
  width: 100%;
  font-size: 25px;
  height: 3.5rem;
  color: #fff;
  outline: none;
  line-height: 1;
  text-align: center;
  border-radius: 50px;
  border-style: none;
  transition: 0.5s ease background-color, 0.5s ease box-shadow;
  background:   linear-gradient(to right, #26622F 0%, #000 100%);
}

#lnch_btn {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 22px;
  line-height: 1;
  color: #fff;
  padding: 7.5px 30px;
  cursor: pointer;
  transition: 0.3s ease transform;
}

#lnch.launching {
  background-color: #f39c12;
  box-shadow: 0 10px 20px -6px #f39c12;
}

#lnch_btn.launching {
  transform: rotateZ(-90deg);
  animation: shake 0.3s ease 0.5s infinite;
}

@keyframes shake {

  10%,
  90% {
    transform: translate3d(-1px, 0, 0) rotateZ(-90deg);
  }

  20%,
  80% {
    transform: translate3d(1px, 0, 0) rotateZ(-90deg);
  }

  30%,
  50%,
  70% {
    transform: translate3d(-1px, 0, 0) rotateZ(-90deg);
  }

  40%,
  60% {
    transform: translate3d(1px, 0, 0) rotateZ(-90deg);
  }
}

#lnch.launched {
  background-color: #27ae60;
  box-shadow: 0 10px 20px -6px #27ae60;
}

#lnch_btn.launched {
  transform: rotateZ(-90deg);
  animation: moveUp 1s ease 0s forwards;
}

@keyframes moveUp {
  0% {
    margin-top: 0;
    transform: scale(1) rotateZ(-90deg);
  }

  100% {
    color: #26622F;
    margin-top: -100px;
    transform: scale(0) rotateZ(-90deg);
  }
}
.contact-info {
  top: 200px;
  bottom: auto;
}
#contact .contact-item span {
  color: rgba(0, 0, 0, 1);
  margin-bottom: 10px;
  display: block;
}
#contact .contact-item i.fa {
  
  margin-right: 10px;
}
#contact .social {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding-top: 50px;
  margin-top: 50px;
  text-align: center;
}
#contact .social ul li {
  display: inline-block;
  margin: 0 20px;
}
#contact .social i.fa {
  font-size: 22px;
  width: 48px;
  height: 48px;
  padding: 12px 0;
  border: 2px solid #000;
  color: #000;
  border-radius: 50%;
  transition: all 0.3s;
}
#contact .social i.fa:hover {
  color: #26622F;
  background: #fff;
}
#contact .form-comtainer{
  top: 85px;
  z-index: 100;
}
